%!TEX root=../../thesis.tex
%!TEX file=content/caro-dynamics/planar.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Planar \MP{1}{2} Cable Robot}\label{sec:caro-dynamics:planar}

We first focus on the more simple version of a \caro robot with only three \gls{DOF} composed of~$\dof_{\subtranslational} \equiv 2$ translational \gls{DOF} and~$\dof_{\subrotational} \equiv 1$ rotational \gls{DOF}.
To incorporate cable dynamics, we assume the planarity to be vertical \textIe the robot moves in the~$\evecx\evecz$-plane with~$\evecx$ pointing right and~$\evecz$ pointing upwards, consequently~$\evecy$ points into the paper plane; gravitational forces act in opposite direction of~$\evecz$ \textIe~$\dotp{\gravityvec}{\evecz} = -1$.
First, the kinematics and dynamics of the mobile platform are stated explicitely, then we present results of static equilibrium, lastly we present results of dynamic equilibria.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/planar/kinematics}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/planar/statics}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/caro-dynamics/planar/dynamics}
